package cn.com.tenlion.systembase.controller.route.comprehensivemsgcenter;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: ComprehensiveMsgCenterController
 * @Description: 综治视联网信息中心
 * @Author: CodeFactory
 * @Date: 2021-10-12 16:04:09
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "综治视联网信息中心路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/comprehensivemsgcenter")
public class ComprehensiveMsgCenterRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("comprehensivemsgcenter/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("comprehensivemsgcenter/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("comprehensivemsgcenter/list");
    }

}